package com.willalp.canteen.domain.resp;

import java.math.BigDecimal;

public class CuisineListResp {

    private String menuNumber;

    private String cuisineNumber;

    private String cuisineName;

    private BigDecimal price;

    private BigDecimal integral;

    private Integer stock;

    private Integer surplus;

    private Integer maximum;

    private Integer amount;

    private String jgid;

    private String cuisinePicture;

    public String getMenuNumber() {
        return menuNumber;
    }

    public void setMenuNumber(String menuNumber) {
        this.menuNumber = menuNumber;
    }

    public String getCuisineNumber() {
        return cuisineNumber;
    }

    public void setCuisineNumber(String cuisineNumber) {
        this.cuisineNumber = cuisineNumber;
    }

    public String getCuisineName() {
        return cuisineName;
    }

    public void setCuisineName(String cuisineName) {
        this.cuisineName = cuisineName;
    }

    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }

    public BigDecimal getIntegral() {
        return integral;
    }

    public void setIntegral(BigDecimal integral) {
        this.integral = integral;
    }

    public Integer getStock() {
        return stock;
    }

    public void setStock(Integer stock) {
        this.stock = stock;
    }

    public Integer getSurplus() {
        return surplus;
    }

    public void setSurplus(Integer surplus) {
        this.surplus = surplus;
    }

    public String getJgid() {
        return jgid;
    }

    public void setJgid(String jgid) {
        this.jgid = jgid;
    }

    public String getCuisinePicture() {
        return cuisinePicture;
    }

    public void setCuisinePicture(String cuisinePicture) {
        this.cuisinePicture = cuisinePicture;
    }

    public Integer getMaximum() {
        return maximum;
    }

    public void setMaximum(Integer maximum) {
        this.maximum = maximum;
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }
}
